BODY {
	FONT-SIZE: 12px; BACKGROUND-IMAGE: url(back1.jpg); BACKGROUND-REPEAT: repeat; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A:active {
	COLOR: #0000cc
}
A:link {
	COLOR: #0000cc
}
A:visited {
	COLOR: #0000cc
}
.title1 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px
}
.title2 {
	FONT-WEIGHT: normal; FONT-SIZE: 14px
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.headers {
	FONT-WEIGHT: bold; FONT-SIZE: 14px
}
.sidebar {
	BACKGROUND-COLOR: #ddddee;
	color: #0033CC;
	width:150px;

}
.headersLarge {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #cc6600
}
.currentArea {
	FONT-WEIGHT: bold;
	COLOR: #6666CC;
	background-color: #CCCCCC;

}
div.centre{
	text-align:left;
}
.borderedTable{
	border: solid 1px #000000;
}
.cellHeaderBorderRight, .cellHeaderBorderRightCentre {
	font-weight:bold;
	border-right: solid 1px #000000;
	border-bottom: solid 1px #000000;
}
.cellHeader, .cellHeaderCentre {
	font-weight: bold;
	border-bottom: solid 1px #000000;
}
.cellBorderRight, .cellBorderRightCentre {
	border-right: solid 1px #000000;
}
.cellCentre, .cellBorderRightCentre, .cellHeaderBorderRightCentre, .cellHeaderCentre {
	text-align: center;
}
a, a:hover, a:visited, a:active {
	text-decoration:none;
	color: #0000DD;
}
a:hover {
	color: #0000FF;
	text-decoration: underline;
}
td.sidebar {
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #AAAAAA;

}